.content caption, .content form div {padding-bottom:0em;}
.content table {border-left:0px none;border-top:0px none;}
.content th, .content td {border-bottom:0px none;border-right:0px none;}

.content table[border] th, .content table[border] td {border:0px solid #ccc; border-collapse:collapse;}
.content table[border="1"] th, .content table[border="1"] td {border-width:1px;}
.content table[border="2"] th, .content table[border="2"] td {border-width:2px;}